## libnumber-format-perl 1.73

=== debian/changelog ===
libnumber-format-perl (1.73-2ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Delete unnecessary build dependency on locales-all. This
      fixes an FTBFS in Ubuntu.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 14 Mar 2013 19:25:16 -0400

libnumber-format-perl (1.73-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Update source format to 3.0 (quilt)
  * Bump debian/copyright format to 1.0
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 01 Feb 2013 06:22:00 +0100

libnumber-format-perl (1.73-1ubuntu1) lucid; urgency=low

  * debian/control: deleted unnecessary build dependency on locales-all. This
    fixes a FTBFS in Ubuntu.

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Fri, 19 Feb 2010 19:56:58 +0000

libnumber-format-perl (1.73-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (no changes)
  * Use new short rules format
  * Add myself to Uploaders and Copyright

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 26 Sep 2009 08:45:20 -0400

libnumber-format-perl (1.72a-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release

  [ gregor herrmann ]
  * debian/control: add locales-all to Build-Depends-Indep in order to run the
    locale tests.

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 07 May 2009 23:25:04 -0700

libnumber-format-perl (1.70-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=526405#12)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Ivan Kohler <ivan-
    debian@420.am>); Ivan Kohler <ivan-debian@420.am> moved to
    Uploaders.
  * Add debian/watch.
  * debhelper 7
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * New upstream release (Closes: #526405)
  * machine readable copyright format
  * remove Makefile.old file

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 30 Apr 2009 18:05:52 -0700

libnumber-format-perl (1.52-1) unstable; urgency=low

  * New maintainer, thanks Ola!
  * New upstream release (closes: Bug#406260)
  * Better description, patch from Russ Allbery <rra@stanford.edu>
    (closes: Bug#308427)

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 26 Apr 2007 12:00:46 -0700

libnumber-format-perl (1.45-1) unstable; urgency=low

  * Initial release, closes: #295062.

 -- Ola Lundqvist <opal@debian.org>  Sat, 12 Feb 2005 22:08:53 +0100
