=== debian/watch ===
version=3
https://metacpan.org/release/Number-Format/  .+/Number-Format-v?(\d[\d.-a-z]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
