=== debian/control ===
Source: libnumber-format-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: locales-all <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnumber-format-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnumber-format-perl.git
Homepage: https://metacpan.org/release/Number-Format
Rules-Requires-Root: no

Package: libnumber-format-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to format numbers for display
 Number::Format is a Perl module that formats numbers according to standard
 conventions, such as adding thousands separators and decimal points
 appropriate to the current locale. It can also convert strings into numbers,
 format currency values, and convert numbers to KB, MB, and GB values.
