=== debian/watch ===
version=4
https://metacpan.org/release/Number-Format  .+/Number-Format-v?@ANY_VERSION@@ARCHIVE_EXT@$
